<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
<!ENTITY % html "IGNORE">
<![%html;[
<!ENTITY % print "IGNORE">
<!ENTITY docbook.dsl SYSTEM "/usr/share/sgml/docbk30/dsl/html/docbook.dsl" CDATA dsssl>
<!ENTITY l10n    SYSTEM "/usr/share/sgml/docbk30/dsl/html/dbl1dege.dsl" CDATA DSSSL>
]]>
<!ENTITY % print "INCLUDE">
<![%print;[
<!ENTITY docbook.dsl SYSTEM "/usr/share/sgml/docbk30/dsl/print/docbook.dsl" CDATA dsssl>
<!ENTITY l10n    SYSTEM "/usr/share/sgml/docbk30/dsl/print/dbl1dege.dsl" CDATA DSSSL>
]]>
]>
<style-sheet>
<style-specification id="print" use="docbook">
<style-specification-body>
(define %paper-type% "A4")
(define %generate-article-titlepage% #t)
(define %generate-article-titlepage-on-separate-page #t)
(define %generate-article-toc% #t)
(define %generate-article-toc-on-titlepage% #f)
; (define article-titlepage-recto-elements '("TITLE" "SUBTITLE"
;          "AUTHOR" "ADDRESS"))
(define %section-autolabel% #t)

</style-specification-body>
</style-specification>
<style-specification id="html" use="docbook">
<style-specification-body>
(define %generate-article-titlepage% #t)
(define %generate-article-toc% #t)
(define %chapter-autolabel% #t)
(define %section-autolabel% #t)
(define %force-chapter-toc% #t)
(define %gentext-nav-use-tables% #f)
(define %html-ext% ".html")
(define %html-meta-tags%
  (list
   ;; Creator is handled automatically with %stylesheet-version%
   ;; (list "creator" "DSSSL DocBook to HTML Style Sheet")
   (list "author" "Karl Eichwalder")
   (list "date" "1998-06-13")))
(define %html-pubid%
  ;; What public ID are you declaring your HTML compliant with?
  "-//W3C//DTD HTML 3.2//EN")
(define %use-id-as-filename% #t)
</style-specification-body>
</style-specification>
<external-specification id="docbook" document="docbook.dsl">
<external-specification id="l10n" document="l10n">
</style-sheet>
